/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
/* line 11, ../sass/nodes.scss */
.node {
  /* Node wrapper */
}
/* line 13, ../sass/nodes.scss */
.preview .node {
  /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */
  /* Drupal core uses a #ffffea background */
}
/* line 17, ../sass/nodes.scss */
.node .node-title {
  /* Node title */
}
/* line 20, ../sass/nodes.scss */
.node .user-picture {
  /* The picture of the node author */
}
/* line 23, ../sass/nodes.scss */
.node .submitted {
  /* The "posted by" information */
}
/* line 26, ../sass/nodes.scss */
.node .content {
  /* Node's content wrapper */
}
/* line 29, ../sass/nodes.scss */
.node ul.links {
  /* Node links. See also the ul.links declaration in the pages.css. */
}

/* line 34, ../sass/nodes.scss */
.node-promoted {
  /* A node that has been promoted to the front page */
}

/* line 37, ../sass/nodes.scss */
.node-sticky {
  /* A sticky node (displayed before others in a list) */
}

/* line 40, ../sass/nodes.scss */
.node-by-viewer {
  /* A node created by the current user */
}

/* line 43, ../sass/nodes.scss */
.node-teaser {
  /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
/* line 52, ../sass/nodes.scss */
.node-page {
  /* Page content node */
}

/* line 55, ../sass/nodes.scss */
.node-article {
  /* Article content node */
}

/* line 58, ../sass/nodes.scss */
.node-unpublished {
  /* Unpublished nodes */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
/* line 61, ../sass/nodes.scss */
.node-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}
/* line 55, /Applications/MAMP/htdocs/lgma/profiles/annerprofile/themes/lgmazen/sass/_custom.scss */
.lt-ie8 .node-unpublished p.unpublished > * {
  position: relative;
}

/* LGMA */
/* line 68, ../sass/nodes.scss */
.page-node .node.view-mode-full {
  margin-bottom: 1em;
}

/* line 72, ../sass/nodes.scss */
.field-name-field-news-image img {
  border: 1px solid #e6e6e6;
  background-color: #f9f9f9;
  padding: .25em;
}

/* line 77, ../sass/nodes.scss */
.node-news-item.view-mode-full .field-name-field-news-image {
  float: right;
  margin: 0 0 0.5em 1em;
}
/* line 80, ../sass/nodes.scss */
.node-news-item.view-mode-full .field-name-field-news-image.wider-image {
  margin: 0;
  float: none;
}

/* Landing page */
/* line 88, ../sass/nodes.scss */
.node-type-landing-page #page-title {
  display: none;
}
/* line 91, ../sass/nodes.scss */
.node-type-landing-page article {
  margin: 1em;
  /* masthead */
  /* links */
  /* body */
}
/* line 93, ../sass/nodes.scss */
.node-type-landing-page article h2 {
  background: url(/profiles/annerprofile/themes/lgmazen/images/underline.png) no-repeat 0 bottom;
  font-size: 1.25em;
  font-weight: bold;
  padding: 0 0 0.25em;
  margin: 0.5em 0;
}
/* line 101, ../sass/nodes.scss */
.node-type-landing-page article .group_masthead {
  clear: both;
}
/* line 103, ../sass/nodes.scss */
.node-type-landing-page article .group_masthead .field-name-field-landing-image {
  float: right;
  margin-left: 1em;
}
/* line 109, ../sass/nodes.scss */
.node-type-landing-page article .group_links {
  word-wrap: break-word;
  float: left;
  width: 52%;
  padding-left: 10px;
}
/* line 114, ../sass/nodes.scss */
.node-type-landing-page article .group_links ul {
  padding: 0;
}
/* line 116, ../sass/nodes.scss */
.node-type-landing-page article .group_links ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  float: left;
  width: 50%;
  min-height: 140px;
}
/* line 123, ../sass/nodes.scss */
.node-type-landing-page article .group_links ul li figure {
  vertical-align: top;
  margin-bottom: 0.5em;
}
/* line 126, ../sass/nodes.scss */
.node-type-landing-page article .group_links ul li figure img {
  border: solid 2px #CCC;
}
/* line 129, ../sass/nodes.scss */
.node-type-landing-page article .group_links ul li figure figcaption {
  width: auto;
}
/* line 131, ../sass/nodes.scss */
.node-type-landing-page article .group_links ul li figure figcaption a {
  color: #555;
  text-decoration: none;
  padding-right: 2em;
  background: url(/profiles/annerprofile/themes/lgmazen/images/rarr.png) no-repeat right 50%;
}
/* line 143, ../sass/nodes.scss */
.node-type-landing-page article .group_body {
  float: right;
  width: 46%;
}

/* Media Youtube styles to constrain errant youtube videos */
/* line 151, ../sass/nodes.scss */
.media-youtube-outer-wrapper {
  width: 480px;
  height: 360px;
}
